Subject: Re: [EDUC] Regrets
From: Sébastien Dumortier <[email-masked]>
Cc: [email-masked]
Date: Sun, 16 Nov 2014 13:00:21 +0100
List-Id: <educ.april.org>

Je dirais qu'il faut avoir du courage pour taper sa thèse de 700 pages sous
Word alors que Latex (libre) est bien plus efficace et professionnel.

Le 16 novembre 2014 13:50, Antoine <[email-masked]> a écrit :

>  Bonjour à tous,
>
> Merci à tous pour nous laisser suivre vos discussions toujours très
> intéressantes.
>
> Je vous fais parvenir un retour que j'ai eu hier soit de la part de mon
> entourage fortement composé d'enseignant (école/collège/université) :
>
> "*Le Libre d'accord, dans le principe nous sommes forcément pour. Mais il
> faut avoir un moral d'acier pour taper sa thèse de 700 pages sur
> LibreOffice vu la charte graphique qui fait tout de suite penser à
> l'ex-URSS. Sans parler des fonctionnalités mieux agencées dans Word et
> compagnie.*"
>
> A ça je n'ai pas su quoi répondre... D'autant que LibreOffice est, certes,
> très gris mais a fait d'énorme progrès.
> Alors évidemment on pense tout de suite à OpenOffice ou encore Calligra et
> autres suites bureautiques. Mais si ce n'est qu'une histoire d’esthétique...
>
> Je voulais juste partager ce retour qui m'a touché et quelque peu déçu.
>
> Comme dirait nos confrères de chez Framasoft : "La route est [encore]
> longue, mais la voie est libre".
>
> Bien à vous,
>
>
> Antoine
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ